### Method

# Gck Enumerator set_chained

#### Declaration [src]

    void
    gck_enumerator_set_chained (
      GckEnumerator* self,
      GckEnumerator* chained
    )

#### Description [src]

Set a chained enumerator that will be run after all objects from this one are seen.

Sets property | `Gck.Enumerator:chained`

#### Parameters

`chained`

  Type: `GckEnumerator`

  The chained enumerator or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.